if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/emboss_1594334011104/work/build_env_setup.sh
fi
#!/bin/bash

cp -r . $PREFIX/

python $RECIPE_DIR/fix_acd_path.py $PREFIX/bin
chmod +x $PREFIX/bin/*
